Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 86)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 87)
@@ -890,7 +1012,7 @@
             this.btnMessageEntry.BackColor = System.Drawing.Color.Green;
             this.btnMessageEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnMessageEntry.ForeColor = System.Drawing.Color.White;
-            this.btnMessageEntry.Location = new System.Drawing.Point(396, 503);
+            this.btnMessageEntry.Location = new System.Drawing.Point(396, 477);
             this.btnMessageEntry.Name = "btnMessageEntry";
             this.btnMessageEntry.Size = new System.Drawing.Size(410, 30);
             this.btnMessageEntry.TabIndex = 28;
@@ -902,7 +1024,7 @@
             // UpDateProgress
             // 
             this.UpDateProgress.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.UpDateProgress.Location = new System.Drawing.Point(6, 503);
+            this.UpDateProgress.Location = new System.Drawing.Point(6, 477);
             this.UpDateProgress.Name = "UpDateProgress";
             this.UpDateProgress.Size = new System.Drawing.Size(388, 30);
             this.UpDateProgress.TabIndex = 27;
@@ -913,7 +1035,7 @@
             this.btnReLoadMessage.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadMessage.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadMessage.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadMessage.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadMessage.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadMessage.Name = "btnReLoadMessage";
             this.btnReLoadMessage.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadMessage.TabIndex = 26;
@@ -922,6 +1044,120 @@
             this.btnReLoadMessage.UseVisualStyleBackColor = false;
             this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
+            // dgvMessageBoard
+            // 
+            this.dgvMessageBoard.AllowUserToAddRows = false;
+            this.dgvMessageBoard.AllowUserToDeleteRows = false;
+            this.dgvMessageBoard.AllowUserToResizeColumns = false;
+            this.dgvMessageBoard.AllowUserToResizeRows = false;
+            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
+            this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            this.dgvMessageBoard.ColumnHeadersHeight = 20;
+            this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column05,
+            this.Column06,
+            this.Column03,
+            this.Column01,
+            this.Column02,
+            this.Column04,
+            this.Column07});
+            this.dgvMessageBoard.Location = new System.Drawing.Point(6, 3);
+            this.dgvMessageBoard.MultiSelect = false;
+            this.dgvMessageBoard.Name = "dgvMessageBoard";
+            this.dgvMessageBoard.RowHeadersVisible = false;
+            this.dgvMessageBoard.RowHeadersWidth = 20;
+            this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMessageBoard.RowTemplate.Height = 20;
+            this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvMessageBoard.Size = new System.Drawing.Size(1190, 470);
+            this.dgvMessageBoard.TabIndex = 9;
+            this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
+            // 
+            // Column05
+            // 
+            this.Column05.Frozen = true;
+            this.Column05.HeaderText = "レコード番号";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Visible = false;
+            this.Column05.Width = 5;
+            // 
+            // Column06
+            // 
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "レコード枝番";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Visible = false;
+            this.Column06.Width = 5;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "書込み者";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 150;
+            // 
+            // Column01
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "対象者";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Width = 300;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 570;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            this.Column04.Frozen = true;
+            this.Column04.HeaderText = "書　込　日　付";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 150;
+            // 
+            // Column07
+            // 
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "書込み者";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Visible = false;
+            this.Column07.Width = 5;
+            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.Black;
@@ -958,7 +1194,7 @@
             this.label27.BackColor = System.Drawing.Color.Red;
             this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label27.Location = new System.Drawing.Point(930, 503);
+            this.label27.Location = new System.Drawing.Point(930, 477);
             this.label27.Name = "label27";
             this.label27.Size = new System.Drawing.Size(80, 30);
             this.label27.TabIndex = 35;
@@ -971,7 +1207,7 @@
             this.label26.BackColor = System.Drawing.Color.Yellow;
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label26.Location = new System.Drawing.Point(842, 503);
+            this.label26.Location = new System.Drawing.Point(842, 477);
             this.label26.Name = "label26";
             this.label26.Size = new System.Drawing.Size(80, 30);
             this.label26.TabIndex = 35;
@@ -984,7 +1220,7 @@
             this.label29.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label29.Location = new System.Drawing.Point(666, 503);
+            this.label29.Location = new System.Drawing.Point(666, 477);
             this.label29.Name = "label29";
             this.label29.Size = new System.Drawing.Size(80, 30);
             this.label29.TabIndex = 35;
@@ -997,7 +1233,7 @@
             this.label25.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label25.Location = new System.Drawing.Point(754, 503);
+            this.label25.Location = new System.Drawing.Point(754, 477);
             this.label25.Name = "label25";
             this.label25.Size = new System.Drawing.Size(80, 30);
             this.label25.TabIndex = 35;
@@ -1009,7 +1245,7 @@
             this.btnReLoadConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadConstrApp.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadConstrApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadConstrApp.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadConstrApp.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadConstrApp.Name = "btnReLoadConstrApp";
             this.btnReLoadConstrApp.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadConstrApp.TabIndex = 34;
@@ -1021,12 +1257,212 @@
             // ProgressConstrApp
             // 
             this.ProgressConstrApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressConstrApp.Location = new System.Drawing.Point(6, 503);
+            this.ProgressConstrApp.Location = new System.Drawing.Point(6, 477);
             this.ProgressConstrApp.Name = "ProgressConstrApp";
             this.ProgressConstrApp.Size = new System.Drawing.Size(388, 30);
             this.ProgressConstrApp.TabIndex = 33;
             this.ProgressConstrApp.Visible = false;
             // 
+            // dgvApproval
+            // 
+            this.dgvApproval.AllowUserToAddRows = false;
+            this.dgvApproval.AllowUserToDeleteRows = false;
+            this.dgvApproval.AllowUserToResizeColumns = false;
+            this.dgvApproval.AllowUserToResizeRows = false;
+            dataGridViewCellStyle13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvApproval.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle13;
+            this.dgvApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvApproval.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle14.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle14.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle14.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle14.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle14.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle14.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvApproval.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle14;
+            this.dgvApproval.ColumnHeadersHeight = 20;
+            this.dgvApproval.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvApproval.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.ApprovalColumn02,
+            this.ApprovalColumn12,
+            this.Column32,
+            this.ApprovalColumn01,
+            this.ApprovalColumn03,
+            this.ApprovalColumn04,
+            this.ApprovalColumn05,
+            this.ApprovalColumn06,
+            this.ApprovalColumn07,
+            this.ApprovalColumn08,
+            this.ApprovalColumn09,
+            this.ApprovalColumn10,
+            this.ApprovalColumn11});
+            this.dgvApproval.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvApproval.Location = new System.Drawing.Point(6, 29);
+            this.dgvApproval.MultiSelect = false;
+            this.dgvApproval.Name = "dgvApproval";
+            this.dgvApproval.ReadOnly = true;
+            this.dgvApproval.RowHeadersVisible = false;
+            this.dgvApproval.RowHeadersWidth = 20;
+            this.dgvApproval.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvApproval.RowTemplate.Height = 20;
+            this.dgvApproval.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvApproval.Size = new System.Drawing.Size(1190, 444);
+            this.dgvApproval.TabIndex = 6;
+            this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
+            // 
+            // ApprovalColumn02
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            this.ApprovalColumn02.Frozen = true;
+            this.ApprovalColumn02.HeaderText = "工事コード";
+            this.ApprovalColumn02.Name = "ApprovalColumn02";
+            this.ApprovalColumn02.ReadOnly = true;
+            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn02.Visible = false;
+            this.ApprovalColumn02.Width = 5;
+            // 
+            // ApprovalColumn12
+            // 
+            this.ApprovalColumn12.Frozen = true;
+            this.ApprovalColumn12.HeaderText = "承認機能番号";
+            this.ApprovalColumn12.Name = "ApprovalColumn12";
+            this.ApprovalColumn12.ReadOnly = true;
+            this.ApprovalColumn12.Visible = false;
+            this.ApprovalColumn12.Width = 5;
+            // 
+            // Column32
+            // 
+            this.Column32.Frozen = true;
+            this.Column32.HeaderText = "受付番号";
+            this.Column32.Name = "Column32";
+            this.Column32.ReadOnly = true;
+            this.Column32.Visible = false;
+            this.Column32.Width = 5;
+            // 
+            // ApprovalColumn01
+            // 
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            this.ApprovalColumn01.Frozen = true;
+            this.ApprovalColumn01.HeaderText = "№";
+            this.ApprovalColumn01.Name = "ApprovalColumn01";
+            this.ApprovalColumn01.ReadOnly = true;
+            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn01.Width = 40;
+            // 
+            // ApprovalColumn03
+            // 
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            this.ApprovalColumn03.Frozen = true;
+            this.ApprovalColumn03.HeaderText = "工　事　名　称";
+            this.ApprovalColumn03.Name = "ApprovalColumn03";
+            this.ApprovalColumn03.ReadOnly = true;
+            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn03.Width = 300;
+            // 
+            // ApprovalColumn04
+            // 
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalColumn04.HeaderText = "申請項目";
+            this.ApprovalColumn04.Name = "ApprovalColumn04";
+            this.ApprovalColumn04.ReadOnly = true;
+            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn04.Width = 130;
+            // 
+            // ApprovalColumn05
+            // 
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            this.ApprovalColumn05.HeaderText = "申　請　者";
+            this.ApprovalColumn05.Name = "ApprovalColumn05";
+            this.ApprovalColumn05.ReadOnly = true;
+            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn06
+            // 
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            this.ApprovalColumn06.HeaderText = "申　請　日";
+            this.ApprovalColumn06.Name = "ApprovalColumn06";
+            this.ApprovalColumn06.ReadOnly = true;
+            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn07
+            // 
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            this.ApprovalColumn07.HeaderText = "承認希望日";
+            this.ApprovalColumn07.Name = "ApprovalColumn07";
+            this.ApprovalColumn07.ReadOnly = true;
+            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn08
+            // 
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            this.ApprovalColumn08.HeaderText = "承認者１";
+            this.ApprovalColumn08.Name = "ApprovalColumn08";
+            this.ApprovalColumn08.ReadOnly = true;
+            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn09
+            // 
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            this.ApprovalColumn09.HeaderText = "承認者２";
+            this.ApprovalColumn09.Name = "ApprovalColumn09";
+            this.ApprovalColumn09.ReadOnly = true;
+            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn10
+            // 
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            this.ApprovalColumn10.HeaderText = "承認者３";
+            this.ApprovalColumn10.Name = "ApprovalColumn10";
+            this.ApprovalColumn10.ReadOnly = true;
+            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn11
+            // 
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            this.ApprovalColumn11.HeaderText = "承認者４";
+            this.ApprovalColumn11.Name = "ApprovalColumn11";
+            this.ApprovalColumn11.ReadOnly = true;
+            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // tabPage4
             // 
             this.tabPage4.BackColor = System.Drawing.Color.Black;
@@ -1050,7 +1486,7 @@
             this.label5.BackColor = System.Drawing.Color.Red;
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(930, 503);
+            this.label5.Location = new System.Drawing.Point(930, 477);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(80, 30);
             this.label5.TabIndex = 109;
@@ -1063,7 +1499,7 @@
             this.label6.BackColor = System.Drawing.Color.Yellow;
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label6.Location = new System.Drawing.Point(842, 503);
+            this.label6.Location = new System.Drawing.Point(842, 477);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(80, 30);
             this.label6.TabIndex = 110;
@@ -1076,7 +1512,7 @@
             this.label7.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label7.Location = new System.Drawing.Point(666, 503);
+            this.label7.Location = new System.Drawing.Point(666, 477);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(80, 30);
             this.label7.TabIndex = 111;
@@ -1089,7 +1525,7 @@
             this.label8.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.Location = new System.Drawing.Point(754, 503);
+            this.label8.Location = new System.Drawing.Point(754, 477);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(80, 30);
             this.label8.TabIndex = 112;
@@ -1101,7 +1537,7 @@
             this.btnReLoadPersonApp.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadPersonApp.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadPersonApp.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadPersonApp.Location = new System.Drawing.Point(1076, 503);
+            this.btnReLoadPersonApp.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadPersonApp.Name = "btnReLoadPersonApp";
             this.btnReLoadPersonApp.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadPersonApp.TabIndex = 108;
